\chapter{附\hskip\ccwd{}录}
\section{作者在攻读博士学位期间发表和拟发表论文目录}

下面是盲审标记\cs{secretize}的用法，记得去\textsf{main.tex}开启盲审开关看效果：

\begin{enumerate}
	\item 这是科研项目的名字 科研人员1，科研人员2，指导老师1，指导老师2，2017年5月30日
	\item 这一条与上一条内容相同，但进行了盲审标记 \secretize{科研人员1}，\secretize{科研人员2}，\secretize{指导老师1}，\secretize{指导老师2}，2017年5月30日
\end{enumerate}

\section{作者在攻读博士学位期间参加的科研项目}

下面是工具函数\cs{xuhao}的用例：

\xuhaotype[1]
\xuhao[1] \xuhao \xuhao \xuhao \xuhao \xuhao[1] \xuhao \xuhao \xuhao \xuhao

\setxuhao[2]
\xuhao[1] \xuhao \xuhao \xuhao \xuhao \xuhao[1] \xuhao \xuhao \xuhao \xuhao

\setxuhao[3]
\xuhao[1] \xuhao \xuhao \xuhao \xuhao \xuhao[1] \xuhao \xuhao \xuhao \xuhao

\setxuhao[4]
\xuhao[1] \xuhao \xuhao \xuhao \xuhao \xuhao[1] \xuhao \xuhao \xuhao \xuhao

\setxuhao[5]
\xuhao[1] \xuhao \xuhao \xuhao \xuhao \xuhao[1] \xuhao \xuhao \xuhao \xuhao

\setxuhao[6]
\xuhao[1] \xuhao \xuhao \xuhao \xuhao \xuhao[1] \xuhao \xuhao \xuhao \xuhao

\subsection{测试第三级目录2}
\subsubsection{四级目录1}
水陆草木之花，可爱者甚蕃。晋陶渊明独爱菊。自李唐来，世人盛爱牡丹。予独爱莲之出淤泥而不染，濯清涟而不妖，中通外直，不蔓不枝，香远益清，亭亭净植，可远观而不可亵玩焉。
\subsubsection{四级目录2}
予谓菊，花之隐逸者也；牡丹，花之富贵者也；莲，花之君子者也。噫！菊之爱，陶后鲜有闻。莲之爱，同予者何人?牡丹之爱，宜乎众矣！
\subsubsection{四级目录3}
予谓菊，花之隐逸者也；牡丹，花之富贵者也；莲，花之君子者也。噫！菊之爱，陶后鲜有闻。莲之爱，同予者何人?牡丹之爱，宜乎众矣！

\section{关于声明书和授权书}
声明和授权部分支持扫描页替换，请在\pkg{main.tex}中设置。

\section{程序源代码}
以下是一段供排版测试的Python程序源代码：
\begin{Python}
# 这是一行注释

import pandas as pd
import matplotlib.pyplot as plt
import numpy as np
import seaborn as sns
import os

lengthSummary = pd.DataFrame()
lengthSum = lengthPool.groupby(['Pretreatment','Atmosphere'])
for name, group in lengthSum:
	sumBuffer = group.describe()
	sumBuffer.columns = [(name[0]+' '+name[1])]
	lengthSummary = pd.concat([lengthSummary,sumBuffer], axis = 1)
lengthSummary.to_csv('lengthSummary.csv')

\end{Python}

以下是一段供排版测试的C++源代码：

\begin{C++}
#include <vector>
#include <algorithm>
#include <iterator>
std::vector<int> target2(5);
std::vector<int> target3;
template <typename RangeOfInts>
void foo(RangeOfInts source)
{
	std::vector<int> target1{std::begin(source),
		std::end(source)};
	std::copy(std::begin(source), std::end(source),
	std::begin(target2));
	std::copy(std::begin(source), std::end(source),
	std::back_inserter(target3));
}
\end{C++}

\section{附录的图和表}
以下内容用来测试附录中的插图和插表是否正常，主要的关注点在题注：

\begin{figure}[tbh]
\centering
\includegraphics[width=0.5\linewidth]{CQUbadge}
\caption{附录插图测试}
\label{fig:cqubadge}
\end{figure}

\begin{figure}[tbh]
	\centering
	\includegraphics[width=0.5\linewidth]{CQUbadge}
	\caption{附录插图测试}
	\label{fig:cqubadge2}
\end{figure}

\begin{table}[htb]
	\centering\colsep[24pt]
	\caption{本课题研究的两个自变量}
	\label{tab:inroVarible}
	\begin{tabularx}{\linewidth}{cl}
		\toprule
		\headcell{自变量} & \headcell{自变量可取的值} \\
		\midrule\setxuhao[6]
		是否接触大气 & \xuhao[1] 接触大气 \xuhao 氮气保护 \\\setxuhao[2]
		溶解方式 & \xuhao[1] 超声30min \xuhao 搅拌1h \xuhao 静置12h\\
		表格的第三行 & \bigcell{使用\cs{bigcell}\\可主动换行}\\
		\bottomrule
	\end{tabularx}
\end{table}

\begin{equation}
\alpha\beta\gamma\delta\epsilon\varepsilon\zeta\eta = AB\Gamma\varGamma Z
\end{equation}\eqlist{附录中的公式编号1，双语}[Equation name in English A]

\begin{equation}
\alpha\beta\gamma\delta\epsilon\varepsilon\zeta\eta = CD\Gamma\varGamma Z
\end{equation}\eqlist{附录中的公式编号2，双语}[Equation name in English B]

测试用途：theequation值为：\theequation ，thefigure值为：\thefigure ，thetable值为：\thetable
